.window-shade-toggle{position:absolute;width:1px;height:1px;clip:rect(0,0,0,0);overflow:hidden}
.window-shade-item-hidden{animation-name:shutter-in-top;animation-duration:.5s;animation-timing-function:linear;animation-delay:0;animation-iteration-count:1;animation-direction:normal;animation-fill-mode:none;display:none}
.window-shade-toggle:checked ~ .window-shade-item-hidden{display:block}
.window-shade-toggle-label-container{display:flex}
.window-shade-align-center{justify-content:center}
.window-shade-align-right{justify-content:right}
.window-shade-toggle-label-container>label{cursor:pointer;line-height:1;margin:0;margin-right:5px;color:#145bff;font-weight:800}
.window-shade-toggle-label-container>svg{background-color:#145bff}
.window-shade-toggle-label-container.right>label{margin:0 0 0 auto}
.window-shade-toggle-label-container.center>label{margin:0 auto}
.window-shade-section-open,.window-shade-toggle:checked ~ .window-shade-toggle-label-container>label .window-shade-section-closed{display:none}
.window-shade-toggle-label-container>label:hover{text-decoration:underline;color:#000}
.window-shade-toggle-label-container.label-white>label{color:#fff}
.window-shade-toggle-label-container.label-white>label:hover{text-decoration:underline;color:#fff}
.window-shade-toggle-label-container.label-black>label{color:#000}
.window-shade-toggle:checked ~ .window-shade-toggle-label-container>label .window-shade-section-open{animation-name:shutter-in-top;animation-duration:1s;animation-timing-function:linear;animation-delay:.2s;animation-iteration-count:1;animation-direction:normal;animation-fill-mode:forwards;display:inline;opacity:0}
@keyframes shutter-in-top{0{transform:rotateX(-100deg);transform-origin:top;opacity:0}
100%{transform:rotateX(0);transform-origin:top;opacity:1}
}
.window-shade-toggle:checked ~ .window-shade-item-hidden{display:block}
.accordion-open-small,.accordion-closed-small{width:.875rem;height:.875rem;margin-left:8px;vertical-align:bottom}
.accordion-open-small svg,.accordion-closed-small svg{background-color:#145bff;margin-left:15px}
.caret-down-small{vertical-align:middle}
.c11n-link{padding:0}
.window-shade-toggle .c11n-link--icon svg{display:inline-block;vertical-align:middle;margin-bottom:.17rem;margin-left:6px}
.window-shade-toggle-label-container.c11n-link--icon svg{margin-left:8px}